
		
{% if page.header.custom.infobox != "" %}

	<div class="bg-#ddd my-60px max-w-870px justify-center mx-auto">
		<h3 class=" font-roboto_slab font-bold text-22/24 pt-15px px-30px">
			{{page.header.custom.title_infobox|raw}}
		</h3>
		<div class="font-roboto_reg text-22/35 px-30px pb-30px">
			{{page.header.custom.infobox|markdown}}
		</div>
	</div>
	
{% endif %}
